<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_POCZTEX_TEXT_TITLE', 'EMS Pocztex (Payment by bank or credit card)');
define('MODULE_SHIPPING_POCZTEX_TEXT_DESCRIPTION', 'EMS Pocztex - based on the weight of contract');
define('MODULE_SHIPPING_POCZTEX_TEXT_WAY', 'The country supplies and the weight of contract ->');
define('MODULE_SHIPPING_POCZTEX_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_POCZTEX_INVALID_ZONE', 'Shipping to the selected country is not available');
define('MODULE_SHIPPING_POCZTEX_UNDEFINED_RATE', 'At this time, the system is unable to determine the price of postage');

?>